API referenceWebhooks
POST /webhooks
Create a webhook (secret returned once)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
url*stringPublic https URL
events?array<>Default post.published, post.failed, post.pending_approval
Items
1 <= items{webhook}
application/json- response
webhook?curl -X POST 'https://example.com/api/v1/webhooks' \ -H 'Content-Type: application/json' \ -d '{ "url": "string"}'Example Response
{ "webhook": { "id": "string", "url": "string", "events": "string", "createdAt": "2019-08-24T14:15:22Z", "secret": "string" }}